# Variant

A mixin that adds the variant (color) class to the component.


## Props

### variant
The variant attribute. Possible values: `primary`, `secondary`, `success`,
`danger`, `warning`, `info`, `dark`, `light`, `muted`.
@default  'primary'
@property  String


## Computed

### variantClass
The variant class attribute value with the appropriate prefix.
@return  String
